BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Hp Visrtual connect switch, Code version compatibility with Brocade FOS Switch

 
tarikcgn
Occasional Visitor

Hp Visrtual connect switch, Code version compatibility with Brocade FOS Switch

We are using Brocade switch with FOS 8.x . Where can i find the minimum code level for Virtual connect switch for this brocade code level  

 

thanks

1 REPLY
Robert_Jewell
Honored Contributor

Re: Hp Visrtual connect switch, Code version compatibility with Brocade FOS Switch

 

I couldnt find anything for FOS 8.x, but the 7.x compatability chart mentions VC 8Gb FC module, but no specific versions.

http://www.brocade.com/content/dam/common/documents/content-types/product-matrix/brocade-compatibility-matrix-fos-7x-mx.pdf

I wouldnt really worry though unless you have something really old.  VC doesnt act like a switch, but rather presents the virtualized HBA's to the FC switch.  Just make sure the port speeds are compatible.

-Bob

----------------
Was this helpful? Like this post by giving me a thumbs up below!